/* CSS Document */

body{
	padding:0px;
	margin:0px;
	background-color: #224A72;
	background-image: url(../images/background_05.gif);
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px
}
#container{width:856px; height:100%; margin:auto;text-align: left;}
#header{
	width:856px;
	height:265px;
	background-image: url(../images/header_bg_02.jpg);
	background-repeat: no-repeat;
}
#headersearch{position:relative;top:2px;right:1px; width:225px; height:25px;float:right}
#headernav{position:relative;top:71px; left:21px; width:172px; height:188px;}
#mainnav{position:relative;height:25px;}
#leftcol{position:relative;width:195px;height:100%;float:left;}
#content{z-index:1;position:relative;width:655px;height:100%;float:right;}
#bottom{position:relative;width:856px;height:25px;text-align:center}
.clear{clear:both}
#leftcol a{
	color: #214970;
}
#content a{
	color: #214970;
}
#leftcol a:hover{
	text-decoration:none;
}
#content a:hover{
	text-decoration:none;
}
.contentheading{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #224A72;
}
.componentheading{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #224A72;
}
.contentpaneopen {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 22px;
}
img{border:0px}

#headernav ul.menu {
	list-style-type: none;
	margin-left:15px;padding:0px;
	font-size:14px;
	position:relative;
	display:block;
	padding-top:15px;
}
#headernav ul.menu li {
	margin-top:6px;
}
#headernav ul.menu li a {
	color:#224A72;
	text-decoration:none;
	font-weight:bold;
}
#headernav ul.menu li a:hover {
	color:#53708F;
}
div.moduletable, div.moduletablegoogleads{
	margin:0px;
	padding:3px;
	margin-left:8px;
	border:1px solid #C8B599;
	width:160px;
	margin-top:8px;
}
div.moduletablegoogleads{
	margin:0px;
	padding:3px;
	margin-left:8px;
	border:0px solid #C8B599;
	width:160px;
	margin-top:8px;
}
div.moduletable li, div.moduletable ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
div.moduletable fieldset{
	border:0px;
}
div.moduletable h3{
	margin:0px;
	padding:0px;
}
#shareit{
	top:20px;
	right:10px;
	top:0px;
	position: absolute;
	display:block;
	
}
div2{
	border:1px solid #000;
}